» Ubuntu » Packages

Error

two or more packages specified (libsdl-sound1.2-dev quantal)